<?php
$z[0]=Array("field","金山蟠桃,金山蟠桃介绍,金山特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","上海金山区成全国最大蟠桃之乡上海市金山区吕巷镇，廊下镇光明村、南塘村，金山卫镇塔港村、星火村、横召村，张堰镇秦望村，朱泾镇五龙村、慧农村，亭林镇周栅村、后岗村、驳岸村现辖行政区域金山蟠桃上海上海市蟠桃研究所吕巷镇所辖10个村、廊下镇光明村、南",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","金山蟠桃_金山特产金山蟠桃",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　区成全国最大之乡\n</p><p>　　上海市金山区吕巷镇，廊下镇光明村、南塘村，金山卫镇塔港村、星火村、横召村，张堰镇秦望村，朱泾镇五龙村、慧农村，亭林镇周栅村、后岗村、驳岸村现辖行政区域\n</p><p>　　金山蟠桃	上海	上海市蟠桃研究所	吕巷镇所辖10个村、廊下镇光明村、南塘村、金山卫镇塔港村、星火村、横召村、张堰镇秦望村、朱泾镇五龙村和慧农村、亭林镇周栅村、后岗村和驳岸村等21个行政村。地理坐标为东经121°07′00″～121°17′00″，北纬30°45′00″～30°53′00″。金山蟠桃为地理标志保护产品。</div>金山蟠桃为农产品地理标志产品。</div>",548,1104);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5V00912540-23604.gif",1106,1192);
$z[7][4]['name']="litpic";

?>